<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {{title}}
    </title>
</head>
<body>
    <header> 
        {% block header %} {% endblock %}
    </header>
    <main>
        {% block content %} {% endblock %}
    </main>
    
</body>
</html>